<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ramda.js</title>
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body class="page__body">
    <header class="page_header">
      <div class="container">
        <a href="#" class="logo-link"
          >Ra<span class="blue-letters">mda.js</span></a
        >
        <nav class="menu-top">
          <ul class="menu-list-top">
            <li class="menu-item-top">
              <a href="#" class="menu-link-top">Functional Programming</a>
            </li>

            <li class="menu-item-top">
              <a href="#" class="menu-link-top">Ramda</a>
            </li>
            <li class="menu-item-top">
              <a href="#" class="menu-link-top">Fantasy Land Spec</a>
            </li>
            <li class="menu-item-top">
              <a href="#" class="menu-link-top">Node.js for all</a>
            </li>
          </ul>
        </nav>
      </div>
    </header>

    <main class="page_main">
      <div class="container">
        <section class="section-main">
          <nav class="menu-side">
            <ul class="menu-list-side">
              <li class="menu-item-side">
                <a href="#" class="menu-link-side">Ramda</a>
              </li>

              <li class="menu-item-side">
                <a href="#" class="menu-link-side">Why Ramda?</a>
              </li>

              <li class="menu-item-side">
                <a href="#" class="menu-link-side">What's Different?</a>
              </li>

              <li class="menu-item-side">
                <a href="#" class="menu-link-side">Introductions</a>
              </li>

              <li class="menu-item-side">
                <a href="#" class="menu-link-side">Philosophy</a>
              </li>
            </ul>
          </nav>
          <section class="section-image">
            <img
              class="image"
              src="./images/image.jpg"
              alt="Ramda.js"
              width="320px"
              height="381px"
            />
          </section>
          <article class="article-main">
            <div class="text-container">
              <p class="text text-first" lang="ru">
                Lorem ipsum — классическая панграмма, условный, зачастую
                бессмысленный текст-заполнитель, вставляемый в макет страницы.
                Используется в качестве заполнителя по крайней мере с XVI века.
                Является искажённым отрывком из философского трактата Марка
                Туллия Цицерона «О пределах добра и зла», написанного в 45 году
                до н. э. на латинском языке, обнаружение сходства атрибутируется
                Ричарду МакКлинтоку.
              </p>
              <p class="text">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
                enim ad minim veniam, quis nostrud exercitation ullamco laboris
                nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor
                in reprehenderit in voluptate velit esse cillum dolore eu fugiat
                nulla pariatur. Excepteur sint occaecat cupidatat non proident,
                sunt in culpa qui officia deserunt mollit anim id est laborum.
              </p>
            </div>
          </article>
        </section>
      </div>
    </main>

    <footer class="page_footer">
      <div class="container">
        <section class="section-footer">
          <nav class="menu-bottom">
            <ul class="menu-list-bottom">
              <li class="menu-item-bottom">
                <a href="#" class="menu-link-bottom">Ramda</a>
              </li>
              <li class="menu-item-bottom">
                <a href="#" class="menu-link-bottom">Why Ramda?</a>
              </li>
              <li class="menu-item-bottom">
                <a href="#" class="menu-link-bottom">What's Different?</a>
              </li>
              <li class="menu-item-bottom">
                <a href="#" class="menu-link-bottom">Introductions </a>
              </li>
              <li class="menu-item-bottom">
                <a href="#" class="menu-link-bottom">Philosophy</a>
              </li>
            </ul>
          </nav>
          <p class="copyright">Copyright &copy; 2018</p>
        </section>
      </div>
    </footer>
  </body>
</html>
